/*
 * @Descripttion: 当前组件信息
 * @version: 1.0.0
 * @Author: 无尘
 * @Date: 2020-08-27 09:29:13
 * @LastEditors: 无尘
 * @LastEditTime: 2020-08-27 10:19:09
 */
import getFetch from './get-fetch.js';

let api = {
  getGroupList: '/department-list', // 获取 gic 分组列表
  getStoreList: '/store-list', // 获取 gic 门店
  getAssignStatus: '/app-distribute-status', // 获取分配状态
  getNavChain: '/get-chain', // 获取面包屑
  getMemberList: {
    url: '/app-get-member-info-list', // 获取会员列表
    method: 'post',
    useFormData: true,
  },
  getClerkList: '/clerk-list', // 获取导购列表
};

api = getFetch(api, '/hb-manage-web');

export default api;
